Bug 486769 - gdal-perl missing actual perl modules
gdal-perl missing actual perl modules
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: gdal (Show other bugs)
el5
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Balint Cristian
Fedora Extras Quality Assurance
ActualBug
:
Depends On: 548707
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-21 20:50 EST by Ask Bjørn Hansen
Modified: 2017-04-06 06:26 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 06:26:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ask Bjørn Hansen 2009-02-21 20:50:47 EST
The gdal-perl package doesn't contain the actual Geo/GDAL.pm file.

 - ask


[root@mirrors.la ~]# rpm -qilp /mirrors/epel/5/x86_64/gdal-perl-1.4.2-4.el5.x86_64.rpm
Name        : gdal-perl                    Relocations: (not relocatable)
Version     : 1.4.2                             Vendor: Fedora Project
Release     : 4.el5                         Build Date: Fri 10 Aug 2007 05:50:55 AM PDT
Install Date: (not installed)               Build Host: xenbuilder2.fedora.redhat.com
Group       : Development/Libraries         Source RPM: gdal-1.4.2-4.el5.src.rpm
Size        : 754716                           License: MIT
Signature   : DSA/SHA1, Tue 14 Aug 2007 07:32:27 PM PDT, Key ID 119cc036217521f6
Packager    : Fedora Project <http://bugzilla.redhat.com/bugzilla>
URL         : http://gdal.maptools.org
Summary     : Perl modules for the GDAL file format library
Description :
The GDAL perl modules provides support to handle multiple GIS file formats.
/usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/Geo
/usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/Geo/GDAL
/usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/Geo/GDAL/Const
/usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/Geo/GDAL/Const/Const.so
/usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/Geo/GDAL/GDAL.so
/usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/Geo/OGR
/usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/Geo/OGR/OGR.so
/usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/Geo/OSR
/usr/lib64/perl5/vendor_perl/5.8.8/x86_64-linux-thread-multi/Geo/OSR/OSR.so
/usr/share/doc/gdal-perl-1.4.2
/usr/share/doc/gdal-perl-1.4.2/README
/usr/share/doc/gdal-perl-1.4.2/html
/usr/share/doc/gdal-perl-1.4.2/html/_const_8dox.html
/usr/share/doc/gdal-perl-1.4.2/html/_const_8pm.html
/usr/share/doc/gdal-perl-1.4.2/html/_g_d_a_l_8dox.html
/usr/share/doc/gdal-perl-1.4.2/html/_g_d_a_l_8pm.html
/usr/share/doc/gdal-perl-1.4.2/html/_o_g_r_8dox.html
/usr/share/doc/gdal-perl-1.4.2/html/_o_g_r_8pm.html
/usr/share/doc/gdal-perl-1.4.2/html/_o_s_r_8dox.html
/usr/share/doc/gdal-perl-1.4.2/html/_o_s_r_8pm.html
/usr/share/doc/gdal-perl-1.4.2/html/cr_8dox.html
/usr/share/doc/gdal-perl-1.4.2/html/cv_8dox.html
/usr/share/doc/gdal-perl-1.4.2/html/doxygen.css
/usr/share/doc/gdal-perl-1.4.2/html/doxygen.png
/usr/share/doc/gdal-perl-1.4.2/html/files.html
/usr/share/doc/gdal-perl-1.4.2/html/graph_legend.dot
/usr/share/doc/gdal-perl-1.4.2/html/graph_legend.html
/usr/share/doc/gdal-perl-1.4.2/html/index.html
/usr/share/doc/gdal-perl-1.4.2/html/index_8dox.html
/usr/share/doc/gdal-perl-1.4.2/html/lib_2_geo_2_g_d_a_l_8pm.html
/usr/share/doc/gdal-perl-1.4.2/html/rr_8dox.html
/usr/share/doc/gdal-perl-1.4.2/html/rv_8dox.html
/usr/share/doc/gdal-perl-1.4.2/html/tab_b.gif
/usr/share/doc/gdal-perl-1.4.2/html/tab_l.gif
/usr/share/doc/gdal-perl-1.4.2/html/tab_r.gif
/usr/share/doc/gdal-perl-1.4.2/html/tabs.css
/usr/share/doc/gdal-perl-1.4.2/refman.pdf
Comment 1 Fedora End Of Life 2017-04-06 06:26:11 EDT
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.